body {
    background-image: url("station.jpg");
    background-size: cover;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    text-align: center;
    display: flex;
    justify-content:center;
    align-items:center;
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: thick;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 100px;
    margin: 0 5px;
    border-radius: 5px;
}

#increment-btn {
    background: darkred;
    border-radius: 10px;    
}

#save-btn {
    background: darkgreen;
    border-radius: 10px;
}

#save-el{

}

#main-div{
    width: 50%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border: 2px solid blue;
    border-radius: 10px; 
    background-image: url("station.jpg");
}

#btn-div{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

